# staff-manager-feature-research-dependent-person-research

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-research-dependent-person-research` to execute the unit tests.
